#!/bin/sh

service mailman3 stop
ln -s /usr/lib/mailman3/bin/runner  /usr/bin/runner
cat debian/tests/config/mailman.cfg > /etc/mailman3/mailman.cfg

for python3 in $(py3versions -s 2> /dev/null); do
    PYTHONPATH=. $python3 -m pytest  || exit 1
done
